Bug 586601 - [abrt] crash in NetworkManager-gnome-1:0.8.0-6.git20100408.fc12: Process /usr/bin/nm-applet was killed by signal 11 (SIGSEGV)
[abrt] crash in NetworkManager-gnome-1:0.8.0-6.git20100408.fc12: Process /usr...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
abrt_hash:de2334992b7bb39c23737db36ce...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-27 20:00 EDT by Al
Modified: 2010-12-03 10:21 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 10:21:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (27.55 KB, text/plain)
2010-04-27 20:00 EDT, Al
no flags Details

  None (edit)
Description Al 2010-04-27 20:00:09 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: nm-applet --sm-disable
component: NetworkManager
executable: /usr/bin/nm-applet
global_uuid: de2334992b7bb39c23737db36ced8de9e44567de
kernel: 2.6.32.11-99.fc12.i686
package: NetworkManager-gnome-1:0.8.0-6.git20100408.fc12
rating: 4
reason: Process /usr/bin/nm-applet was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 Al 2010-04-27 20:00:11 EDT
Created attachment 409619 [details]
File: backtrace
Comment 2 Dan Williams 2010-06-28 18:26:12 EDT
Appears to be due to gtk icon theme issues.  No 'dialog-password' icon exists...  If you get this again, please attach your ~/.xsession-errors file so we can verify that's the case.
Comment 3 Bug Zapper 2010-11-03 12:09:37 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2010-12-03 10:21:38 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.